Activity log for bug #953232

Date Who What changed Old value New value Message
2012-03-12 17:56:52 jus bug added bug
2012-03-12 17:56:52 jus attachment added Mixxx-no-autodj-icons.png https://bugs.launchpad.net/bugs/953232/+attachment/2857503/+files/Mixxx-no-autodj-icons.png
2012-03-12 17:57:22 jus branch linked lp:mixxx
2012-03-12 18:07:29 RJ Skerry-Ryan mixxx: status New Confirmed
2012-03-12 18:07:31 RJ Skerry-Ryan mixxx: importance Undecided Low
2012-03-13 16:55:57 jus attachment added autodj_buttons.patch https://bugs.launchpad.net/mixxx/+bug/953232/+attachment/2863962/+files/autodj_buttons.patch
2012-03-17 11:35:00 jus mixxx: status Confirmed Fix Committed
2012-03-17 11:35:02 jus mixxx: assignee jus (jus)
2013-05-09 20:50:06 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released